<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'be', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Уласнае вітальнае паведамленьне';
$string['defaultrole'] = 'Стандартнае прызначэньне ролі';
$string['defaultrole_desc'] = 'Абярыце ролю, якая будзе прызначацца карыстальнікам падчас залічэньня';
$string['enrolenddate'] = 'Дата сканчэньня';
$string['enrolenddate_help'] = 'Калі ўключана, карыстальнікі могуць самастойна залічвацца толькі да гэтай даты.';
$string['enrolenddaterror'] = 'Дата сканчэньня залічэньня ня можа быць ранейшай за дату пачынаньня';
$string['enrolme'] = 'Залічыць мяне';
$string['enrolperiod'] = 'Працягласьць залічэньня';
$string['enrolperiod_help'] = 'Працягласьць актыўнасьці залічэньня, пачыная з моманту самастойнага залічэньня. Калі адключана, працягласьць залічэньня будзе бясконцай.';
$string['enrolstartdate'] = 'Дата пачынаньня';
$string['enrolstartdate_help'] = 'Калі ўключана, карыстальнікі могуць самастойна залічвацца толькі з гэтай даты.';
$string['groupkey'] = 'Выкарыстоўваць ключы групавых залічэньняў';
$string['groupkey_desc'] = 'Выкарыстоўваць ключы групавых залічэньняў па-стандарту.';
$string['longtimenosee'] = 'Адлічаць неактыўных пасьля';
$string['longtimenosee_help'] = 'Калі карыстальнікі не заходзяць у курс на працягу доўгага часу, яны аўтаматычна адлічаюцца. Гэтая налада вызначае тэрмін.';
$string['maxenrolled'] = 'Макс залічаных карыстальнікаў';
$string['maxenrolled_help'] = 'Вызначае максімальную колькасьць карыстальнікаў, што могуць самастойна залічыцца. 0 значыць без абмежаваньняў.';
$string['maxenrolledreached'] = 'Максімальная колькасьць карыстальнікаў, што можа самастойна залічыцца ўжо дасягнута.';
$string['nopassword'] = 'Ключ залічэньня не патрабуецца.';
$string['password'] = 'Ключ залічэньня';
$string['password_help'] = 'Ключ залічэньня абмяжоўвае доступ да курсу тымі, хто ведае ключ.

Калі пакінуць поле пустым, усе карыстальнікі змогуць залічвацца на курс.

Калі ключ залічэньня вызначаны, то ўсім карыстальнікам для залічэньня на курс неабходна будзе ўвесьці гэты ключ. Зьвярніце ўвагу, ключ залічэньня трэба ўвесьці толькі АДЗІН раз, падчас залічэньня на курс.';
$string['passwordinvalid'] = 'Хібны ключ залічэньня, калі ласка, паспрабуйце зноў';
$string['passwordinvalidhint'] = 'Уведзенае кодавае слова - няслушнае, паспрабуйце яшчэ раз <br />(Падказка - яно пачынаецца з \'{$a}\')';
$string['pluginname'] = 'Самастойнае залічэньне';
$string['pluginname_desc'] = 'Плагін самастойнага залічэньня дазваляе карыстальнікам абіраць курсы, у якіх яны жадаюць удзельнічаць. Курсы льга абараніць ключом залічэньня. Унутры залічэньне ажыцяўляецца з дапамогай плагіна ручнога залічэньня, які мусіць быць уключаным у тым жа курсе.';
$string['requirepassword'] = 'Патрабаваць ключ залічэньня';
$string['requirepassword_desc'] = 'Патрабаваць ключы залічэньня ў новых курсах і прадухіляць выдаленьне ключоў залічэньня ў існых курсах.';
$string['role'] = 'Стандартная прызначаемая роля';
$string['self:config'] = 'Наладзіць экзэмпляры самастойнага залічэньня';
$string['self:manage'] = 'Кіраваць залічанымі карыстальнікамі';
$string['self:unenrol'] = 'Адлічыць карыстальнікаў з курса';
$string['self:unenrolself'] = 'Адлічыць сябе з курса';
$string['sendcoursewelcomemessage'] = 'Адправіць вітальнае паведамленьне курса';
$string['showhint'] = 'Паказваць падказку';
$string['showhint_desc'] = 'Паказваць першую літару ключа самастойнага доступа.';
$string['unenrol'] = 'Адлічыць карыстальніка';
$string['unenrolselfconfirm'] = 'Вы сапраўды, жадаеце адлічыць сябе з курса "{$a}"?';
$string['unenroluser'] = 'Вы сапраўды, жадаеце адлічыць "{$a->user}" з курса "{$a->course}"?';
$string['usepasswordpolicy'] = 'Выкарыстоўваць палітыку пароляў';
$string['usepasswordpolicy_desc'] = 'Выкарыстоўваць стандартную палітыку пароляў для ключэй залічэньня.';
$string['welcometocourse'] = 'Сардэчна запрашаем у {$a}';
$string['welcometocoursetext'] = 'Сардэчна запрашаем у {$a->coursename}!';
