<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'be', version '2.3'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Дадаць каментар';
$string['addedbegins'] = 'даданае пачынаецца';
$string['addedends'] = 'даданае канчаецца';
$string['admin'] = 'Адміністраваньне';
$string['adminmenu'] = 'Меню адміна';
$string['attachmentattach'] = 'Дадаць як укладаньне';
$string['attachmentimage'] = 'Дадаць як выяву';
$string['attachmentlink'] = 'Дадаць як спасылку';
$string['attachments'] = 'Укладаньні';
$string['backcomments'] = 'Назад да каментароў';
$string['backhistory'] = 'Назад да гісторыі';
$string['backoldversion'] = 'Назад да старой версіі';
$string['backpage'] = 'Назад да старонкі';
$string['backtomapmenu'] = 'Назад да меню карты';
$string['cannoteditpage'] = 'Вы ня можаце рэдагаваць гэтую старонку.';
$string['cannotmanagefiles'] = 'Вы ня маеце дазволу на кіраваньне файламі вікі.';
$string['cannotviewfiles'] = 'Вы ня маеце дазволу на прагляд файлаў вікі.';
$string['cannotviewpage'] = 'Вы ня можаце праглядаць гэтую старонку.';
$string['changerate'] = 'Жадаеце зьмяніць гэтае?';
$string['comments'] = 'Каментары';
$string['commentscount'] = 'Каментары ({$a})';
$string['comparesel'] = 'Параўнаць абранае';
$string['comparewith'] = 'Параўнаньне версіі {$a->old} з версіяй {$a->new}';
$string['contributions'] = 'Унёскі';
$string['contributions_help'] = 'Сьпіс старонак, якія вы рэдагавалі.';
$string['createcomment'] = 'Стварэньне каментара';
$string['createddate'] = 'Створана: {$a->date}, {$a->username}';
$string['createpage'] = 'Стварыць старонку';
$string['creating'] = 'Стварэньне вікі-старонкі';
$string['creole'] = 'Крэольскі';
$string['defaultformat'] = 'Стандартны фармат';
$string['defaultformat_help'] = 'Гэтая налада вызначае стандартны фармат, які будзе выкарыстоўвацца дзеля рэдагаваньня вікі-старонак .

* HTML - даступны HTML рэдактар
* Крэольскі - Агульная мова вікі-разьметкі, дзеля якой маецца маленькая панэль інструмантаў рэдагаваньня
* Nwiki - Мова разьметкі падобная на Mediawiki, выкарыстоўваецца дзеля ўнёскай у модуле Nwiki';
$string['deletecomment'] = 'Выдаленьне каментара';
$string['deletecommentcheck'] = 'Выдаліць каментар';
$string['deletecommentcheckfull'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты каментар?';
$string['deletedbegins'] = 'Выдаленае пачынаецца';
$string['deletedends'] = 'Выдаленае канчаецца';
$string['deleteupload'] = 'Выдаліць';
$string['deleteversions'] = 'Выдаліць версіі старонак';
$string['diff'] = 'Параўнаць';
$string['diff_help'] = 'Абраныя версіі льга параўнаць дзеля пошуку адрозьненьняў.';
$string['edit'] = 'Рэдагаваць';
$string['editblocks'] = 'Уключыць рэдагаваньне блокаў';
$string['editcomment'] = 'Рэдагаваць каментар';
$string['editfiles'] = 'Рэдагаваць вікі файлы';
$string['editing'] = 'Рэдагаваньне вікі-старонкі';
$string['editingcomment'] = 'Рэдагаваньне каментара';
$string['editingpage'] = 'Рэдагаваньне гэтай старонкі \'{$a}\'';
$string['editsection'] = 'рэдагаваць';
$string['filenotuploadederror'] = 'Не ўдалося слушна запампаваць файл \'{$a}\'.';
$string['files'] = 'Файлы';
$string['filtername'] = 'Аўтаспасыланьне вікі';
$string['firstpagetitle'] = 'Назва першай старонкі';
$string['forceformat'] = 'Прымусовы фармат';
$string['forceformat_help'] = 'Калі ўсталяваны прымусовы фармат (сьцяжок усталяваны), то магчымасьць абраньня фармата рэдагаваньня вікі-старонкі будзе адсутнічаць.';
$string['format'] = 'Фармат';
$string['format_help'] = '* HTML - Даступны HTML-рэдактар
* Крэольскі - Агульная мова вікі-разьметкі, дзеля якой маецца маленькая панэль інструмантаў рэдагаваньня
* Nwiki - Мова разьметкі падобная на Mediawiki, якая выкарыстоўваецца дзеля ўнёскай у модуле Nwiki';
$string['formatcreole'] = 'Крэольскі фармат';
$string['formatcreole_help'] = 'Крэольскі фармат - агульная мова вікі-разьметкі з паньльлю рэдактара для ўводу адпаведнай разьметкі.

Каб стварыць старонку, надрукуйце назву новай старонкі ў двайных квадратных дужках, напрыклад, [[Page 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML фармат';
$string['formathtml_help'] = 'Для фарматаваньня зьмемьціва льга выкарыстоўваць HTML-рэдактар.

Каб стварыць старонку, надрукуйце назву новай старонкі ў двайных квадратных дужках, напрыклад, [[Page 2]].';
$string['formatnwiki'] = 'NWiki фармат';
$string['formatnwiki_help'] = 'Мова разьметкі падобная на Mediawiki, якая выкарыстоўваецца дзеля ўнёскай у модуле Nwiki.

Каб стварыць старонку, надрукуйце назву новай старонкі ў двайных квадратных дужках, напрыклад, [[Page 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Гісторыя';
$string['history_help'] = 'У гісторыі пералічаны спасылкі на папярэднія версіі старонкі.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Версіі старонкі, паданыя на выдаленьне, хібныя.';
$string['individualpagedoesnotexist'] = 'Асабістая вікі-старонка не існуе';
$string['insertcomment'] = 'Уставіць каментар';
$string['insertimage'] = 'Уставіць выяву...';
$string['insertimage_help'] = 'Гэты выпадны сьпіс дазваляе ўставіць выяву ў вікі-рэдактар. Калі вам трэба дадаць у вікі болей выяваў, калі ласка, выкарыстайце ўкладку "Файлы".';
$string['invalidlock'] = 'Гэтая старонка ўжо заблакавана іншым карыстальнікам.';
$string['invalidparameters'] = 'Пададзены хібныя параметры.';
$string['invalidsection'] = 'Хібны падзел.';
$string['javascriptdisabledlocks'] = 'У вашым браўзары адключаны Javascript, таму блакаваньне не працуе. Зьмены, якія вы робіце, могуць быць захаваны хібна.';
$string['links'] = 'Спасылкі';
$string['listall'] = 'Сьпіс з усіх';
$string['listorphan'] = 'Сьпіс з сірот';
$string['lockingajaxtimeout'] = 'Час абнаўленьня блакаваньня рэдагаваньня старонкі';
$string['lockingtimeout'] = 'Скончыўся час блакаваньня';
$string['map'] = 'Карта';
$string['mapmenu'] = 'Меню карты';
$string['migrationfinished'] = 'Міграцыя пасьпяхова завершана';
$string['migrationfinishednowikis'] = 'Міграцыя завершана, аніводны вікі ня міграваў';
$string['missingpages'] = 'Старонкі бяз зьмесьціва';
$string['modified'] = 'Зьменена';
$string['modulename'] = 'Вікі';
$string['modulename_help'] = 'Модуль вікі-актыўнасьць дазваляе ўдзельнікам дадаваць і рэдагаваць збор ўэб-старонак. Вікі можа быць сумеснай, калі кожны можа рэдагаваць яе, альбо асабістай, калі кожны мае сваю ўласную вікі, якую можа рэдагаваць толькі ён.

Вікі вядзе гісторыю папярэдніх версіяў кожнай старонкі, у якой льга праглядзець усе ўнесеныя зьмены кожным удзельнікам.

Вікі льга выкарыстоўваць дзеля:

* Групавых кансьпектаў лекцыяў ці навучальных дапаможнікаў
* Стварэньня сумеснага плана працы ці парадка сустрэчы чальцамі катэдры
* Сумеснага стварэньня студэнтамі анлайн кнігі па азначанай настаўнікам тэме
* Сумеснага стварэньня аповеда ці паэмы, дзе кожны ўдзельнік піша свой радок ці верш
* Асабістага дзёньніка экзаменацыйных нататак ці рэвізіяў (выкарыстаньне асабістага вікі)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Вікі';
$string['navigation'] = 'Навігацыя';
$string['navigationfrom'] = 'На гэтую старонку прыйшлі з';
$string['navigationfrom_help'] = 'Вікі-старонкі, што спасылаюцца на гэтую старонку';
$string['navigationto'] = 'Гэтая старонка вядзе на';
$string['navigationto_help'] = 'Спасылкі на іншыя старонкі';
$string['newpage'] = 'Новая';
$string['newpagetitle'] = 'Назва новая старонкі';
$string['noattachments'] = '<strong>Файлы-ўкладаньні адсутнічаюць</strong>';
$string['nocomments'] = 'Каментары адсутнічаюць';
$string['nocontent'] = 'Гэтая старонка ня мае зьмесьціва';
$string['nocontribs'] = 'Вы ня маеце ўнёскаў у гэтую вікі';
$string['nocreatepermission'] = 'Патрабуецца дазвол на стварэньне старонкі';
$string['noeditcommentpermission'] = 'Патрабуецца дазвол на рэдагаваньне каментара';
$string['noeditpermission'] = 'Патрабуецца дазвол на рэдагаваньне старонкі';
$string['nofrompages'] = 'Спасылак на гэтую старонку не існуе';
$string['nohistory'] = 'Для гэтай старонкі не існуе гісторыі';
$string['nomanagecommentpermission'] = 'Патрабуецца дазвол на кіраваньне каментарамі';
$string['nomanagewikipermission'] = 'Патрабуецца дазвол на кіраваньне вікі';
$string['noorphanedpages'] = 'Старонак-сірот не існуе';
$string['nooverridelockpermission'] = 'Патрабуецца дазвол на перавызначэньне блакаваньняў';
$string['norated'] = 'Гэтая старонка дагэтуль не ацэненая, будзьце першым!';
$string['norating'] = 'Няма адзнакі';
$string['nosearchresults'] = 'Няма вынікаў';
$string['noteditblocks'] = 'Выключыць рэдагаваньне блокаў';
$string['notingroup'] = 'Не ў групе';
$string['notmigrated'] = 'Гэтая вікі дагэтуль не мігравала. Калі ласка, скантактуйце з вашым адміністратарам.';
$string['notopages'] = 'Гэтая старонка не спасылаецца на іншыя старонкі';
$string['noupdatedpages'] = 'Не існуе абноўленых старонак';
$string['noviewcommentpermission'] = 'Прагляд каментароў патрабуе дазволу';
$string['noviewpagepermission'] = 'Прагляд старонкі патрабуе дазволу';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Старая версія';
$string['orphaned'] = 'Старонкі-сіроты';
$string['orphaned_help'] = 'Сьпіс старонак, што ня маюць спасылак з іншых старонак.';
$string['overridelocks'] = 'Перавызначыць блакаваньні';
$string['overridinglocks'] = 'Перавызначэньне блакаваньняў...';
$string['page-mod-wiki-comments'] = 'Старонка каментароў модуля вікі';
$string['page-mod-wiki-history'] = 'Старонка гісторыі вікі';
$string['page-mod-wiki-map'] = 'Старонка карты вікі';
$string['page-mod-wiki-view'] = 'Галоўная старонка модуля вікі';
$string['page-mod-wiki-x'] = 'Усякая старонка модуля вікі';
$string['pageindex'] = 'Індэкс Старонкі';
$string['pageindex_help'] = 'Дрэва старонак гэтай вікі';
$string['pageislocked'] = 'Хтосьці рэдагуе гэтую старонку зараз. Паспрабуйце адрэдагаваць яе праз нейкі час.';
$string['pagelist'] = 'Сьпіс старонак';
$string['pagelist_help'] = 'Сьпіс старонак у альфабэтнай чарзе';
$string['pagename'] = 'Назва старонкі';
$string['peerreview'] = 'Агляд паплечнікаў';
$string['pluginadministration'] = 'Адміністраваньне вікі';
$string['pluginname'] = 'Вікі';
$string['prettyprint'] = 'Версія для друку';
$string['previewwarning'] = 'Гэта прадпрагляд. Зьмены дагэтуль не захаваныя.';
$string['rated'] = 'Вы ацанілі гэтую старонку як {$a}';
$string['rating'] = 'Ацэньваньне';
$string['ratingmode'] = 'Рэжым ацэньваньня';
$string['removeallwikitags'] = 'Выдаліць усе вікі-тэгі';
$string['removepages'] = 'Выдаліць старонкі';
$string['reparsetimeout'] = 'Скончыўся час стандартнага паўторнага парсаваньня';
$string['repeatedsection'] = 'Памылка вікі: Назву падзела нельга паўтараць \'{$a}\'';
$string['restore'] = 'Аднавіць';
$string['restoreconfirm'] = 'Вы ўпэўненыя, што жадаеце аднавіць версію #{$a}?';
$string['restoreerror'] = 'Версію #{$a} нельга аднавіць';
$string['restorethis'] = 'Аднавіць гэтую версію';
$string['restoreversion'] = 'Аднавіць старую версію';
$string['restoring'] = 'Аднаўленьне версіі #{$a}';
$string['return'] = 'Вярнуцца назад';
$string['save'] = 'Захаваць';
$string['saving'] = 'Захаваньне вікі-старонкі';
$string['savingerror'] = 'Памылка захаваньня';
$string['searchcontent'] = 'Шукаць у зьмесьціве старонкі';
$string['searchresult'] = 'Вынікі пошуку:';
$string['searchterms'] = 'Умовы пошуку';
$string['searchwikis'] = 'Шукаць вікі';
$string['special'] = 'Адмысловае';
$string['tableofcontents'] = 'Зьмест';
$string['tagsdeleted'] = 'Вікі-тэгі былі выдалены';
$string['teacherrating'] = 'Ацэньваньне настаўніка';
$string['timesrating'] = 'Гэтую старонку ацанілі {$a->c} разоў, сярэдняя адзнака: {$a->s}';
$string['updatedpages'] = 'Абноўленыя старонкі';
$string['updatedpages_help'] = 'Нядаўна абноўленыя вікі-старонкі';
$string['updatedwikipages'] = 'Абноўленыя вікі-старонкі';
$string['upload'] = 'Запампоўка & Выдаленьне';
$string['uploadactions'] = 'Дзеяньні';
$string['uploadfiletitle'] = 'Укладаньні';
$string['uploadname'] = 'Назва файла';
$string['uploadtitle'] = 'Укладзеныя файлы';
$string['version'] = 'Версія';
$string['versionerror'] = 'ID версіі не існуе';
$string['versionnum'] = 'Версія #{$a}';
$string['view'] = 'Прагляд';
$string['viewallhistory'] = 'Прагляд усей гісторыі';
$string['viewcurrent'] = 'Цяперашняя версія';
$string['viewperpage'] = 'Паказваць {$a} версіяў на старонку';
$string['viewversion'] = 'Версія старонкі, што прагледжваецца, #{$a}';
$string['wiki'] = 'Вікі';
$string['wiki:addinstance'] = 'Дадаць новую вікі';
$string['wiki:createpage'] = 'Стварыць новыя вікі-старонкі';
$string['wiki:editcomment'] = 'Дадаць каментары да старонкі';
$string['wiki:managecomment'] = 'Кіраваць вікі-каментарамі';
$string['wiki:managefiles'] = 'Кіраваць вікі-файламі';
$string['wiki:managewiki'] = 'Кіраваць вікі-наладамі';
$string['wiki:overridelock'] = 'Перавызначаць вікі-блакаваньні';
$string['wiki:viewcomment'] = 'Праглядаць каментары старонкі';
$string['wiki:viewpage'] = 'Праглядаць вікі-старонкі';
$string['wikiattachments'] = 'Вікі-укладаньні';
$string['wikiboldtext'] = 'Тоўсты';
$string['wikiexternalurl'] = 'Вонкавая спасылка';
$string['wikifiles'] = 'Вікі-файлы';
$string['wikifiletable'] = 'Сьпіс запампаваных файлаў';
$string['wikiheader'] = 'Загаловак {$a} роўня';
$string['wikihr'] = 'Па гарызанталі';
$string['wikiimage'] = 'Выява';
$string['wikiinternalurl'] = 'Унутраная спасылка';
$string['wikiintro'] = 'Апісаньне';
$string['wikiitalictext'] = 'Курсіў';
$string['wikilockingsettings'] = 'Скончыўся час блакаваньня і паўторнага парсаваньня';
$string['wikimode'] = 'Рэжым вікі';
$string['wikimode_help'] = 'Рэжым вікі вызначае, ці могуць усе жадаючыя рэдагаваць вікі (сумесная вікі), альбо кожны мае сваю ўласную вікі, якую можа рэдагаваць толькі ён (асабістая вікі).';
$string['wikimodecollaborative'] = 'Сумесная вікі';
$string['wikimodeindividual'] = 'Асабістая вікі';
$string['wikiname'] = 'Навза вікі';
$string['wikinowikitext'] = 'Вікі-тэкст адсутнічае';
$string['wikiorderedlist'] = 'Упарадкаваны сьпіс';
$string['wikipages'] = 'Вікі-старонкі';
$string['wikisettings'] = 'Вікі-налады';
$string['wikiunorderedlist'] = 'Неўпарадкаваны сьпіс';
$string['wrongversionlock'] = 'Пакуль вы рэдагавалі гэтую старонку, іншы карыстальнік адрэдагаваў яе, і вашае зьмесьціва састарэла.';
$string['wrongversionsave'] = 'Іншы карыстальнік стварыў сваю версію падчас вашага рэдагаваньня, а вы перазапісалі яго зьмены, праверце гісторыю старонкі.';
