<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'be', version '2.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Пераразьлічыць адзнакі';
$string['aggregation'] = 'Агрэгацыя ацэнак';
$string['allocate'] = 'Прызначыць адпраўленьні';
$string['allocatedetails'] = 'чакана: {$a->expected}<br />адпраўлена: {$a->submitted}<br />прызначана: {$a->allocate}';
$string['allocation'] = 'Прызначэньне адпраўленьняў';
$string['allocationconfigured'] = 'Прызначэньне сканфігуравана';
$string['allocationdone'] = 'Прызначэньне зроблена';
$string['allocationerror'] = 'Памылка прызначэньня';
$string['allsubmissions'] = 'Усе адпраўленьні ({$a})';
$string['alreadygraded'] = 'Ужо ацэнена';
$string['areainstructauthors'] = 'Інструкцыі для адпраўленьня';
$string['areainstructreviewers'] = 'Інструкцыі для ацэньваньня';
$string['areasubmissionattachment'] = 'Укладаньні адпраўленьня';
$string['areasubmissioncontent'] = 'Тэксты адпраўленьня';
$string['assess'] = 'Ацаніць';
$string['assessedexample'] = 'Ацэненае прыкладнае адпраўленьне';
$string['assessedsubmission'] = 'Ацэненае адпраўленьне';
$string['assessingexample'] = 'Ацэньваньне прыкладнага адпраўленьня';
$string['assessingsubmission'] = 'Ацэньваньне адпраўленьня';
$string['assessment'] = 'Адзнака';
$string['assessmentby'] = 'Адзнакі ад {$a}';
$string['assessmentbyfullname'] = 'Ацаніў(ла) {$a}';
$string['assessmentbyyourself'] = 'Вашае ацэньваньне';
$string['assessmentdeleted'] = 'Ацэньваньне адмацавана';
$string['assessmentend'] = 'Апошні тэрмін ацэньваньня';
$string['assessmentendbeforestart'] = 'Апошні тэрмін ацэньваньня ня можа быць усталяваным ранейшым за дату адкрыцьця ацэньваньня';
$string['assessmentenddatetime'] = 'Апошні тэрмін ацэньваньня: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Форма ацэньваньня';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Ацэньваньне</a> <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Эталоннае ацэньваньне';
$string['assessmentreferenceconflict'] = 'Нельга ацаніць прыкладнае адпраўленьне, дзеля якога вы падалі эталоннае ацэньваньне.';
$string['assessmentreferenceneeded'] = 'Вы ацанілі гэтае прыкладнае адпраўленьне, каб падаць эталоннае ацэньваньне. Націсьніце кнопку \'Працягнуць\', каб ацаніць адпраўленьне.';
$string['assessmentsettings'] = 'Налады ацэньваньня';
$string['assessmentstart'] = 'Адкрыцьцё ацэньваньня з';
$string['assessmentstartdatetime'] = 'Адкрыцьцё ацэньваньня з {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Вага ацэньваньня';
$string['assignedassessments'] = 'Прызначаныя адпраўленьні дзеля ацэньваньня';
$string['assignedassessmentsnone'] = 'Вы ня маеце прызначаных адпраўленьняў на ацэньваньне';
$string['backtoeditform'] = 'Назад да рэдагаваньня формы';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Разьлічыць адзнакі ацэньваньняў';
$string['calculategradinggradesdetails'] = 'чакана: {$a->expected}<br />разьлічана: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Разьлічыць адзнакі адпраўленьняў';
$string['calculatesubmissiongradesdetails'] = 'чакана: {$a->expected}<br />разьлічана: {$a->calculated}';
$string['chooseuser'] = 'Абраць карыстальніка...';
$string['clearaggregatedgrades'] = 'Ачысьціць усе агрэганаваныя адзнакі';
$string['clearaggregatedgrades_help'] = 'Агрэганаваныя адзнакі за адпраўленьні і ацэньваньні будуць скінуты. Вы можаце пераразьлічыць гэтыя адзнакі з нуля на этапе ацэньваньня.';
$string['clearaggregatedgradesconfirm'] = 'Вы ўпэўнены, што жадаеце ачысьціць разьлічаныя адзнакі за адпраўленьні і ацэньваньні?';
$string['clearassessments'] = 'Ачысьціць ацэньваньні';
$string['clearassessments_help'] = 'Разьлічаныя адзнакі за адпраўленьні і ацэньваньні будуць скінуты. Інфармацыя пра тое, як былі запоўнены формы ацэньваньня, дагэтуль захоўваецца, але ўсе рэцэнзенты мусяць наноў адкрыць форму ацэньваньня і перазахаваць яе, каб зноў атрымаць разьлічаныя адзнакі.';
$string['clearassessmentsconfirm'] = 'Вы ўпэўнены, што жадаеце ацысьціць усе адзнакі ацэньваньня? Вы ня зможаце вярнуць інфармацыю самастойна, рэцэнзенты будуць вымушаны ацаніць прызначаныя адпраўленьні наноў.';
$string['configexamplesmode'] = 'Стандартны рэжым прыкладных ацэньваньняў у майстэрнях';
$string['configgrade'] = 'Стандартная максімальная адзнака для адпраўленьняў у майстэрнях';
$string['configgradedecimals'] = 'Стандартная колькасьць лічбаў, якая мусіць адлюстроўвацца пасьля дзесятковай кропкі падчас адлюстраваньня адзнак.';
$string['configgradinggrade'] = 'Стандартная максімальная адзнака для ацэньваньняў у майстэрнях';
$string['configmaxbytes'] = 'Стандартны максімальны памер файлаў адпраўленьняў дзеля ўсіх майстэрняў на сайце (з улікам абмежаваньняў курса і іншых лакальных наладаў)';
$string['configstrategy'] = 'Стандартная стратэгія ацэньваньня ў майстэрнях';
$string['daysago'] = '{$a} дзён таму';
$string['daysleft'] = '{$a} дзён засталося';
$string['daystoday'] = 'сёньня';
$string['daystomorrow'] = 'заўтра';
$string['daysyesterday'] = 'учора';
$string['deadlinesignored'] = 'Часовыя абмежаваньні на вас не распаўсюджваюцца';
$string['editassessmentform'] = 'Рэдагаваць форму ацэньваньня';
$string['editassessmentformstrategy'] = 'Рэдагаваць форму ацэньваньня ({$a})';
$string['editingassessmentform'] = 'Рэдагаваньне формы ацэньваньня';
$string['editingsubmission'] = 'Рэдагаваньне адпраўленьня';
$string['editsubmission'] = 'Рэдагаваць адпраўленьне';
$string['err_multiplesubmissions'] = 'Падчас рэдагаваньня гэтай формы, іншая версія адпраўленьня была захавана. Шматразовыя адпраўленьні адным карыстальнікам забаронены.';
$string['err_removegrademappings'] = 'Нельга выдаліць нявыкарыстаныя параўнаньні адзнак';
$string['evaluategradeswait'] = 'Калі ласка, пачакайце, пакуль адзнакі будуць ацэнены і разьлічаны';
$string['evaluation'] = 'Ацэньваньне адзнак';
$string['evaluationmethod'] = 'Метад ацэньваньня адзнак';
$string['example'] = 'Прыкладнае адпраўленьне';
$string['exampleadd'] = 'Дадаць прыкладнае адпраўленьне';
$string['exampleassess'] = 'Ацаніць прыкладнае адпраўленьне';
$string['exampleassessments'] = 'Прыкладныя адпраўленьні дзеля ацэньваньня';
$string['exampleassesstask'] = 'Ацаніць прыклады';
$string['exampleassesstaskdetails'] = 'чакана: {$a->expected}<br />ацэнена: {$a->assessed}';
$string['examplecomparing'] = 'Параўнаньне ацэньваньняў прыкладнага адпраўленьня';
$string['exampledelete'] = 'Выдаліць прыклад';
$string['exampledeleteconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць наступнае прыкладнае адпраўленьне? Націсьніце кнопку \'Працягнуць\', каб выдаліць адпраўленьне.';
$string['exampleedit'] = 'Рэдагаваць прыклад';
$string['exampleediting'] = 'Рэдагаваньне прыкладу';
$string['exampleneedassessed'] = 'Спачатку вы мусіце ацаніць усе прыкладныя адпраўленьні';
$string['exampleneedsubmission'] = 'Спачатку вы мусіце адправіць сваю працу і ацаніць усе прыкладныя адпраўленьні';
$string['examplesbeforeassessment'] = 'Прыклады даступныя пасьля вашага адпраўленьня і мусяць быць ацэнены да калегійнага ацэньваньня';
$string['examplesbeforesubmission'] = 'Прыклады мусяць быць ацэнены да вашага адпраўленьня';
$string['examplesmode'] = 'Рэжым ацэньваньня прыкладаў';
$string['examplesubmissions'] = 'Прыкладныя адпраўленьні';
$string['examplesvoluntary'] = 'Ацэньваньне прыкладных адпраўленьняў самаахвотнае';
$string['feedbackauthor'] = 'Водгук дзеля аўтара';
$string['feedbackby'] = 'Водгук ад {$a}';
$string['feedbackreviewer'] = 'Водгук для рэцэнзента';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Выстаўленыя адзнакі';
$string['gradecalculated'] = 'Разьлічаная адзнака для адпраўленьня';
$string['gradedecimals'] = 'Дзясяткавыя знакі ў адзнаках';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Адзнака: {$a->received} з {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Перавызначыць адзнаку для адпраўленьня';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Справаздача пра адзнакі майстэрні';
$string['gradinggrade'] = 'Адзнака для ацэньваньня';
$string['gradinggrade_help'] = 'Гэтая налада вызначае максімальную адзнаку, якую льга атрымаць за ацэньваньне адпраўленьня.';
$string['gradinggradecalculated'] = 'Разьлічаная адзнака за ацэньваньне';
$string['gradinggradeof'] = 'Адзнака за ацэньваньне (з {$a})';
$string['gradinggradeover'] = 'Перавызначыць адзнаку за ацэньваньне';
$string['gradingsettings'] = 'Налады ацэньваньня';
$string['groupnoallowed'] = 'Вам забаронены доступ ува ўсякую групу ў гэтай майстэрні';
$string['iamsure'] = 'Так, я ўпэўнены(а)';
$string['info'] = 'Інфа';
$string['instructauthors'] = 'Інструкцыі для адпраўленьня';
$string['instructreviewers'] = 'Інструкцыі для ацэньваньня';
$string['introduction'] = 'Апісваньне';
$string['latesubmissions'] = 'Позьнія адпраўленьні';
$string['latesubmissions_desc'] = 'Дазволіць адпраўленьні пасьля апошняга тэрміна ацэньваньня';
$string['latesubmissions_help'] = 'Калі ўключана, аўтары могуць адпраўляць свае працы пасьля сканчэньня апошняга тэрміна адпраўленьня ці падчас этапу ацэньваньня. Але позьнія адпраўленьні нельга рэдагаваць.';
$string['latesubmissionsallowed'] = 'Позьнія адпраўленьні дазволены';
$string['modulename'] = 'Практыкум';
$string['modulename_help'] = 'Модуль актыўнасьць-майстэрня дазваляе зьбіраць, рэцэнзаваць і калегіяльна ацэньваць студэнцкія працы.

Студэнты могуць адпраўляць любы лічбавы кантэнт (файлы), напрыклад, word-дакументы і excel-табліцы, а таксама друкаваць тэкст непасрэдна ў поле з дапамогай тэкставага рэдактара.

Адпраўленьні ацэньваюцца з дапамогай шматкратнай формы ацэньваньня, вызначанай настаўнікам. Працэс калегіяльнага ацэньваньня і разуменьня формы ацэньваньня льга адпрацаваць загадзя, з дапамогай прыкладных ацэньваньняў, паданых настаўнікам, ды эталоннага ацэньваньня. Студэнтам забясьпечваецца магчымасьць ацэньваньня аднога ці некалькіх адпраўленьняў ад іхніх калегаў. Адпраўленьні і рэцэнзіі могуць быць ананімнымі, калі спатрэбіцца.

Студэнты атрымліваюць дзьве адзнакі ўва актыўнасьці-майстэрні: адзнаку за сваё адпраўленьне і адзнаку за іхнія калегійныя ацэньваньні адпраўленьняў сваіх калегаў. Абедзьве адзнакі запісваюцца ў журнал адзнак.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Практыкумы';
$string['mysubmission'] = 'Маё адпраўленьне';
$string['nattachments'] = 'Максімальная колькасьць укладаньняў ува адпраўленьні';
$string['noexamples'] = 'У гэтай майстэрні дагэтуль няма прыкладаў';
$string['noexamplesformready'] = 'Вы мусіце вызначыць форму ацэньваньня, перш чым падаваць прыкладныя адпраўленьні';
$string['nogradeyet'] = 'Пакуль няма адзнакі';
$string['nosubmissionfound'] = 'Адпраўленьні для гэтага карыстальніка ня знойдзены';
$string['nosubmissions'] = 'У гэтай майстэрні пакуль няма адпраўленьняў';
$string['notassessed'] = 'Пакуль не ацэнена';
$string['nothingtoreview'] = 'Няма чаго рэцэнзаваць';
$string['noworkshops'] = 'У гэтым курсе няма майстэрняў';
$string['noyoursubmission'] = 'Вы дагэтуль не адправілі сваю працу';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Усякая старонка модуля-майстэрні';
$string['participant'] = 'Удзельнік';
$string['participantrevierof'] = 'Удзельнік(ца) рэцэнзаваў(ла)';
$string['participantreviewedby'] = 'Удзельнік рэцэнзаваны';
$string['phaseassessment'] = 'Этап ацэньваньня';
$string['phaseclosed'] = 'Закрыта';
$string['phaseevaluation'] = 'Этап выстаўленьня адзнак';
$string['phasesetup'] = 'Усталёвачны этап';
$string['phasesoverlap'] = 'Этап адпраўленьня і этап ацэньваньня ня могуць супадаць';
$string['phasesubmission'] = 'Этап адпраўленьня';
$string['pluginadministration'] = 'Адміністраваньне майстэрні';
$string['pluginname'] = 'Практыкум';
$string['prepareexamples'] = 'Падрыхтаваць прыкладныя адпраўленьні';
$string['previewassessmentform'] = 'Прадпрагляд';
$string['publishedsubmissions'] = 'Апублікаваныя адпраўленьні';
$string['publishsubmission'] = 'Апублікаваць адпраўленьне';
$string['publishsubmission_help'] = 'Апублікаваныя адпраўленьні даступныя іншым удзельнікам пасьля закрыцьця майстэрні.';
$string['reassess'] = 'Доступ ізноў';
$string['receivedgrades'] = 'Атрыманыя адзнакі';
$string['recentassessments'] = 'Ацэньваньні майстэрні:';
$string['recentsubmissions'] = 'Адпраўленьні майстэрні:';
$string['saveandclose'] = 'Захаваць і закрыць';
$string['saveandcontinue'] = 'Захаваць і працягнуць рэдагаваньне';
$string['saveandpreview'] = 'Захаваць і прадпраглязець';
$string['selfassessmentdisabled'] = 'Самастойнае ацэньваньне адключана';
$string['showingperpage'] = 'Паказвае {$a} прадметаў на старонцы';
$string['showingperpagechange'] = 'Зьмяніц ...';
$string['someuserswosubmission'] = 'Маецца прынамсі адзін аўтар, які дагэтуль не адправіў сваю працу';
$string['sortasc'] = 'Сартаваць па павелічэньню';
$string['sortdesc'] = 'Сартаваць па зьмяншэньні';
$string['strategy'] = 'Стратэгія ацэньваньня';
$string['strategy_help'] = 'Стратэгія ацэньваньня вызначае выкарыстаную форму ацэньваньня і метад ацэнкі адпраўленьняў. Існуе 4 опцыі:

* Назапашвальнае ацэньваньне - Каментары і адзнака даюцца за пэўныя асьпекты
* Каментары - Каментары даюцца за пэўныя асьпекты, але адзнака не даецца
* Колькасьць памылак - Каментары і ацэньваньні так/не даюцца за пэўныя сьцьвярджэньні
* Рубрыка - Узроўневае ацэньваньне даецца за пэўныя крытэры';
$string['strategyhaschanged'] = 'Стратэгія ацэньваньня майстэрні зьмянілася з моманту адкрыцьця формы дзеля рэдагаваньня.';
$string['submission'] = 'Паведамленне';
$string['submissionattachment'] = 'Укладаньне';
$string['submissionby'] = 'Адпраўленьне ад {$a}';
$string['submissioncontent'] = 'Зьмесьціва адпраўленьня';
$string['submissionend'] = 'Апошні тэрмін адпраўленьняў';
$string['submissionendbeforestart'] = 'Апошні тэрмін адпраўленьня нельга вызначыць перад датай адкрыцьця адпраўленьняў';
$string['submissionenddatetime'] = 'Апошні тэрмін адпраўленьняў: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendswitch'] = 'Пераключыцца на наступны этап пасьля сканчэньня апошняга тэрміну адпаўленьняў';
$string['submissionendswitch_help'] = 'Калі вызначаны апошні тэрмін адпраўленьняў і ўключаны гэты сьцяжок, майстэрня будзе аўтаматычна пераключацца на этап ацэньваньняў пасьля сканчэньня апошняга тэрміну адпраўленьняў.

Калі вы ўключаеце гэтую функцыю, раім таксама наладзіць метад прызначэньня па раскладу. Калі адпраўленьні не прызначаны, ацэньваньні нельга рабіць, нават калі майстэрня знаходзіцца на этапе ацэньваньняў.';
$string['submissiongrade'] = 'Адзнака за адпраўленьне';
$string['submissiongrade_help'] = 'Гэтая налада вызначае максімальную адзнаку, якую льга атрымаць за адпраўленую працу.';
$string['submissiongradeof'] = 'Адзнака за адпраўленьне (з {$a})';
$string['submissionsettings'] = 'Налады адпраўленьня';
$string['submissionstart'] = 'Адпраўленьні адкрыты з';
$string['submissionstartdatetime'] = 'Адпраўленьні адкрыты з {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Назва';
$string['subplugintype_workshopallocation'] = 'Метад прызначэньня адпраўленьняў';
$string['subplugintype_workshopallocation_plural'] = 'Метады прызначэньня адпраўленьняў';
$string['subplugintype_workshopeval'] = 'Метад выстаўленьня адзнак';
$string['subplugintype_workshopeval_plural'] = 'Метады выстаўленьня адзнак';
$string['subplugintype_workshopform'] = 'Стратэгія ацэньваньня';
$string['subplugintype_workshopform_plural'] = 'Стратэгіі ацэньваньня';
$string['switchingphase'] = 'Этап пераключэньня';
$string['switchphase'] = 'Пераключыць этап';
$string['switchphase10info'] = 'Вы зьбіраецеся перавесьці майстэрню на <strong>Усталёвачны этап</strong>. На гэтым этапе карыстальнікі ня могуць зьмяняць свае адпраўленьні і ацэньваньні. Настаўнікі могуць выкарыстоўваць гэты этап дзеля зьмены наладаў майстэрні, стратэгіі ацэньваньня альбо формаў ацэньваньня.';
$string['switchphase20info'] = 'Вы зьбіраецеся перавесьці майстэрню на <strong>Этап адпраўленьня</strong>. Студэнты могуць адпраўляць свае работы падчас гэтага этапу (у межах вызначаных датаў доступу да адпраўленьня, калі яны ўсталяваны). Настаўнікі могуць прызначаць адпраўленьні дзеля калегійнага ацэньваньня.';
$string['switchphase30auto'] = 'Майстэрня будзе аўтаматычна пераключацца на этап ацэньваньня пасьля {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Вы зьбіраецеся перавесьці майстэрню на <strong>Этап ацэньваньня</strong>. На гэтым этапе рэцэнзенты могуць ацэньваць, прызначаныя ім адпраўленьні (у межах вызначаных датаў доступу да ацэньваньня, калі яны ўсталяваны).';
$string['switchphase40info'] = 'Вы зьбіраецеся перавесьці майстэрню на <strong>Этап выстаўленьня адзнак</strong>. На гэтым этапе карыстальнікі ня могуць зьмяняць свае адпраўленьні і ацэньваньні. Настаўнікі могуць выкарыстоўваць прылады выстаўленьня адзнак для вылячэньня выніковых адзнак і пакіданьня водгукаў дзеля рэцэнзентаў.';
$string['switchphase50info'] = 'Вы зьбіраецеся закрыць майстэрню. У выніку разьлічаныя адзнакі з\'явяцца ў журнале адзнак. Студэнты могуць праглядаць свае адпраўленьні і ацэньваньні.';
$string['taskassesspeers'] = 'Ацаніць калегаў';
$string['taskassesspeersdetails'] = 'усяго: {$a->total}<br />чакае: {$a->todo}';
$string['taskassessself'] = 'Ацаніць сябе';
$string['taskinstructauthors'] = 'Падаць інструкцыі да адпраўленьня';
$string['taskinstructreviewers'] = 'Падаць інструкцыі да ацэньваньня';
$string['taskintro'] = 'Вызначыць апісаньне мастэрні';
$string['tasksubmit'] = 'Адправіць сваю працу';
$string['toolbox'] = 'Прылады майстэрні';
$string['undersetup'] = 'Майстэрню зараз наладжваюць. Калі ласка, пачакайце пакуль яе пераключаць на наступны этап.';
$string['useexamples'] = 'Выкарыстоўваць прыклады';
$string['useexamples_desc'] = 'Прыкладныя адпраўленьні прызначаны дзеля практыкаваньня ўва ацэньваньні';
$string['useexamples_help'] = 'Калі ўключана, карыстальнікі могуць паспрабаваць ацаніць адно ці некалькі прыкладных адпраўленьняў і параўнаць свае ацэньваньні з эталонным ацэньваньнем. Гэтая адзнака не ўлічваецца ў ацэньваньні.';
$string['usepeerassessment'] = 'Выкарыстоўваць калегійнае ацэньваньне';
$string['usepeerassessment_desc'] = 'Студэнты могуць ацэньваць працы іншых';
$string['usepeerassessment_help'] = 'Калі ўключана, карыстальнікам могуць быць прызначаны адпраўленьні ад іншых карыстальнікаў, якія яны мусяць ацаніць. Апроч таго карыстальнікі атрымаюць адзнаку за ацэньваньні ў дадатак да адзнакі за іхняе ўласнае адпраўленьне.';
$string['userdatecreated'] = 'адпраўлена <span>{$a}</span>';
$string['userdatemodified'] = 'зьменена <span>{$a}</span>';
$string['userplan'] = 'Планавальнік майстэрні';
$string['userplan_help'] = 'Планавальнік майстэрні адлюстроўвае ўсе этапы актыўнасьці і сьпіс заданьняў дзеля кожнага этапу. Цяперашні этап вылучаны; выкананьне заданьня адлюстроўваецца сьцяжком.';
$string['useselfassessment'] = 'Выкарыстоўваць ацэньваньне сябе';
$string['useselfassessment_desc'] = 'Студэнты могуць ацэньваць свае ўласныя працы';
$string['useselfassessment_help'] = 'Калі ўключана, карыстальніку можа быць прызначана яго ўласнае адпраўленьне, якое трэба ацаніць. Апроч таго карыстальнік атрымае адзнаку за ацэньваньне ў дадатак да адзнакі за сваё ўласнае адпраўленьне.';
$string['weightinfo'] = 'Вага: {$a}';
$string['withoutsubmission'] = 'Рэцэнзент без уласнага адпраўленьня';
$string['workshop:addinstance'] = 'Дадаць новую майстэрню';
$string['workshop:allocate'] = 'Прызначыць адпраўленьні на рэцэнзію';
$string['workshop:editdimensions'] = 'Рэдагаваць форму ацэньваньня';
$string['workshop:ignoredeadlines'] = 'Ігнараваць часовыя абмежаваньні';
$string['workshop:manageexamples'] = 'Кіраваць прыкладнымі адпраўленьнямі';
$string['workshop:overridegrades'] = 'Перавызначыць разьлічаныя адзнакі';
$string['workshop:peerassess'] = 'Калегійнае ацэньваньне';
$string['workshop:publishsubmissions'] = 'Апублікаваць адпраўленьні';
$string['workshop:submit'] = 'Адправіць';
$string['workshop:switchphase'] = 'Пераключыць этап';
$string['workshop:view'] = 'Праглядзець майстэрню';
$string['workshop:viewallassessments'] = 'Праглядзець усе ацэньваньні';
$string['workshop:viewallsubmissions'] = 'Праглядзець усе адпраўленьні';
$string['workshop:viewauthornames'] = 'Праглядзець імёны аўтараў';
$string['workshop:viewauthorpublished'] = 'Праглядзець аўтараў, апублікаваных адпраўленьняў';
$string['workshop:viewpublishedsubmissions'] = 'Праглядзець апублікаваныя адпраўленьні';
$string['workshop:viewreviewernames'] = 'Праглядзець імёны рэцэнзентаў';
$string['workshopname'] = 'Назва майстэрні';
$string['yoursubmission'] = 'Вашае адпраўленьне';
