<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'be', version '2.3'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Дасягненне адзнакі';
$string['activities'] = 'Актыўнасці';
$string['activitycompletion'] = 'Выкананне актыўнасці';
$string['aggregationmethod'] = 'Метад агрэгацыі';
$string['all'] = 'Усе';
$string['any'] = 'Любая';
$string['approval'] = 'Ухвалена';
$string['badautocompletion'] = 'Падчас абрання аўтаматычнага выканання вы таксама мусіце ўключыць прынамсі адно патрабаванне (гл. ніжэй).';
$string['completed'] = 'Выканана';
$string['completedunlocked'] = 'Разблакаваныя варыянты выканання';
$string['completedunlockedtext'] = 'Калі вы захаваеце змены, стан завяршэння для ўсіх студэнтаў будзе сцёрты. Калі вы раздумалі, не захоўвайце форму.';
$string['completedwarning'] = 'Заблакаваныя варыянты выканання';
$string['completion'] = 'Адсочванне выканання';
$string['completion-alt-auto-enabled'] = 'Сістэма адзначае выкананне гэтага прадмета ў адпаведнасці з умовамі: {$a}';
$string['completion-alt-auto-fail'] = 'Выканана: {$a} (не набраны прахадны бал)';
$string['completion-alt-auto-n'] = 'Нявыканана: {$a}';
$string['completion-alt-auto-pass'] = 'Выканана: {$a} (набраны прахадны бал)';
$string['completion-alt-auto-y'] = 'Выканана: {$a}';
$string['completion-alt-manual-enabled'] = 'Студэнты могуць уручную адзначыць гэты прадмет як выкананы: {$a}';
$string['completion-alt-manual-n'] = 'Нявыканана: {$a}. Абярыце, каб адзначыць як выканана.';
$string['completion-alt-manual-y'] = 'Выканана: {$a}. Абярыце, каб адзначыць як нявыканана.';
$string['completion-fail'] = 'Выканана (не набраны прахадны бал)';
$string['completion-n'] = 'Нявыканана';
$string['completion-pass'] = 'Выканана (набраны прахадны бал)';
$string['completion-y'] = 'Выканана';
$string['completion_automatic'] = 'Паказвае актыўнасць як выкананую пасля выканання ўмоваў';
$string['completion_link'] = 'актыўнасць/выкананне';
$string['completion_manual'] = 'Студэнты могуць уручную адзначаць актыўнасць як выкананую';
$string['completion_none'] = 'Не адлюстроўваць выкананне актыўнасці';
$string['completiondisabled'] = 'Адключана, не адлюстроўваецца ў наладах актыўнасці';
$string['completionenabled'] = 'Уключана, кіраванне праз выкананне і налады актыўнасці';
$string['completionexpected'] = 'Чакае выканання';
$string['completionicons'] = 'Галочкі выканання';
$string['completionmenuitem'] = 'Выкананне';
$string['completionnotenabled'] = 'Выкананне выключана';
$string['completionnotenabledforcourse'] = 'Выкананне выключана для гэтага курса';
$string['completionnotenabledforsite'] = 'Выкананне выключана для гэтага сайта';
$string['completionsettingslocked'] = 'Налады выканання заблакаваны';
$string['completionusegrade'] = 'Патрабуе адзнаку';
$string['completionusegrade_desc'] = 'Студэнт мусіць атрымаць адзнаку, каб выканаць актыўнасць';
$string['completionview'] = 'Патрабуе прагляд';
$string['completionview_desc'] = 'Студэнт мусіць праглядзець гэтую актыўнасць, каб выканаць яе';
$string['confirmselfcompletion'] = 'Пацвердзіць самастойнае выкананне';
$string['coursealreadycompleted'] = 'Вы ўжо выканалі гэты курс';
$string['coursecomplete'] = 'Курс выкананы';
$string['coursecompleted'] = 'Курс выкананы';
$string['coursegrade'] = 'Адзнака курса';
$string['coursesavailable'] = 'Даступныя курсы';
$string['criteria'] = 'Крытэрыі';
$string['criteriagroup'] = 'Група крытэрыяў';
$string['criteriarequiredall'] = 'Патрабуецца выкананне ўсіх пералічаных крытэрыяў';
$string['criteriarequiredany'] = 'Патрабуецца выкананне любага пералічанага крытэрыя';
$string['csvdownload'] = 'Спампаваць у фармаце электроннай табліцы (UTF-8 .csv)';
$string['datepassed'] = 'Дата пройдзена';
$string['days'] = 'Дзён';
$string['deletecompletiondata'] = 'Выдаліць дадзеныя выканання';
$string['editcoursecompletionsettings'] = 'Рэдагаваць налады выканання курса';
$string['enablecompletion'] = 'Уключыць адсочванне выканання';
$string['err_noactivities'] = 'Інфармацыя выканання не ўключана для усіх актыўнасцяў, таму не можа адлюстравацца. Вы можаце ўключыць інфармацыю выканання адрэдагаваўшы налады актыўнасці.';
$string['err_nocourses'] = 'Выкананне курса выключана для ўсіх іншых курсамы, таму яны не могуць быць адлюстраваны. Вы можаце ўключыць выкананне курса ў наладах курса.';
$string['err_nograde'] = 'Для гэтага курса не была ўсталявана прахадная адзнака. Каб уключыць гэты тып крытэрыяў, вы мусіце стварыць прахадную адзнаку для гэтага курса.';
$string['err_system'] = 'У сістэме выканання адбылася ўнутраная памылка (Сістэмныя адміністратары могуць уключыць наладачную інфармацыю, каб убачыць больш дэталяў).';
$string['excelcsvdownload'] = 'Спампаваць у фармаце, сумяшчальным з Excel (.csv)';
$string['fraction'] = 'Фракцыя';
$string['gradexrequired'] = 'Патрабуецца {$a}';
$string['inprogress'] = 'У працэсе';
$string['manualselfcompletion'] = 'Ручное асабістае выкананне';
$string['markcomplete'] = 'Адзначыць як выканана';
$string['markedcompleteby'] = '{$a} адзначыў(ла) як выканана';
$string['markingyourselfcomplete'] = 'Адзначыць як выканана для сябе';
$string['moredetails'] = 'Больш дэталяў';
$string['nocriteriaset'] = 'Для гэтага курса не ўсталяваны крытэрыі выканання';
$string['notcompleted'] = 'Не выканана';
$string['notenroled'] = 'Вы не залічаны ў гэты курс';
$string['nottracked'] = 'Зараз вы не адсочваецеся выкананнем гэтага курса';
$string['notyetstarted'] = 'Дагэтуль не пачата';
$string['pending'] = 'Чакаецца';
$string['periodpostenrolment'] = 'Тэрмін пасля залічэння';
$string['progress'] = 'Прагрэс студэнтаў';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прагрэс: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Прызнанне папярэдняга навучання';
$string['remainingenroledfortime'] = 'Заставацца залічаным цягам пэўнага перыяду часу';
$string['remainingenroleduntildate'] = 'Заставацца залічаным да азначанай даты';
$string['reportpage'] = 'Агляд карыстальнікаў ад {$a->from} да {$a->to} з {$a->total}.';
$string['requiredcriteria'] = 'Патрабаваныя крытэрыі';
$string['restoringcompletiondata'] = 'Запіс дадзеных выканання';
$string['saved'] = 'Захавана';
$string['seedetails'] = 'Глядзець дэталі';
$string['self'] = 'Самастойнае';
$string['selfcompletion'] = 'Самастойнае выкананне';
$string['showinguser'] = 'Агляд карыстальніка';
$string['unenrolment'] = 'Адлічэнне';
$string['unit'] = 'Адзінка';
$string['usealternateselector'] = 'Выкарыстоўваць альтэрнатыўны выбар курса';
$string['usernotenroled'] = 'Карыстальнік не залічаны на гэты курс';
$string['viewcoursereport'] = 'Праглядзець справаздачу курса';
$string['viewingactivity'] = 'Прагляд {$a}';
$string['writingcompletiondata'] = 'Запіс дадзеных выканання';
$string['xdays'] = '{$a} дзён';
$string['yourprogress'] = 'Вашы прагрэс';
