<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'be', version '2.3'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Рэальны';
$string['actualclass'] = 'Рэальны клас';
$string['actualstudent'] = '{$a} рэальны';
$string['allquestionrequireanswer'] = 'Усе пытаньні абавязковыя і на іх трэба адказаць.';
$string['allquestions'] = 'Усе пытаньні па чарзе, усе студэнты';
$string['allscales'] = 'Усе шкалы, усе студэнты';
$string['alreadysubmitted'] = 'Вы ўжо адправілі гэтую апытанку.';
$string['analysisof'] = 'Аналіз {$a}';
$string['answers'] = 'Адказы';
$string['attls1'] = 'Падчас ацэньваньня я зважаю ўвагу на якасьць аргументаў, а не на персону, якая іх рэпрэзентуе.';
$string['attls10'] = 'Для мяне важна заставацца максімальна аб\'ектыўным(ай) падчас аналізу чагосьці.';
$string['attls10short'] = 'заставацца аб\'ектыўным(ай)';
$string['attls11'] = 'Я спрабую думаць разам з людзьмі, а не супраць іх.';
$string['attls11short'] = 'думаць РАЗАМ з людзьмі';
$string['attls12'] = 'Я маю пэўныя крытэры, па якім я ацэньваю аргументы.';
$string['attls12short'] = 'выкарыстоўваць крытэры падчас ацэньваньня';
$string['attls13'] = 'Я хутчэй спрабую зразумець чужую думку, чым ацаніць яе.';
$string['attls13short'] = 'спрабую зразумець';
$string['attls14'] = 'Я спрабую ўказаць на слабыя месцы ў думках іншых людзей, каб дапамагчы ім растлумачыць свае аргументы.';
$string['attls14short'] = 'указаць на слабыя месцы';
$string['attls15'] = 'Падчас абмеркаваньня спрэчных пытаньняў я намагаюся паставіць сябе на месца іншых людзей, каб зразумець, чаму яны так думаць, як думаюць.';
$string['attls15short'] = 'паставіць сябе на іхняе месца';
$string['attls16'] = 'Мой шлях аналізаваньня рэчаў льга назваць \'паданьне іх суду\', бо я дбайна разглядаю ўсе доказы.';
$string['attls16short'] = 'паданьне суду';
$string['attls17'] = 'Я аддаю перавагу логіцы і розуму, а ня ўліку ўласных інтарэсаў падчас вырашэньня праблемы.';
$string['attls18'] = 'З дапамогай эмпатыі я магу зразумець думкі, адрозныя ад маіх.';
$string['attls18short'] = 'разуменьне ад эмпатыі';
$string['attls19'] = 'Калі я сустракаю чалавека, чые погляды здаюцца мне чужымі, я адмыслова намагаюся \'пашырыць\' сябе да яго, каб зразумець, чаму ён можа мець такія погляды.';
$string['attls19short'] = 'прыкласьці высілкі дзеля пашырэньня';
$string['attls1short'] = 'факусавацца на якасьці аргументаў';
$string['attls2'] = 'Мне падабаецца гуляць у адваката д\'ябла - даводзіць зваротнае таму, што нехта кажа.';
$string['attls20'] = 'Я выдаткоўваю час, каб зразумець, што менавіта памылковае. Напрыклад, шукаю ў літаратурнай інтэрпрэтацыі тое, што недастаткова аргументавана.';
$string['attls20short'] = 'шукаць памылковасьць';
$string['attls2short'] = 'гуляць у адваката д\'ябла';
$string['attls3'] = 'Мне падабаецца разумець, да чаго прыходзяць іншыя людзі, які досьвед і пачуцьці прывялі іх да гэтых вынікаў.';
$string['attls3short'] = 'паходжаньне людзей';
$string['attls4'] = 'Найважная частка маёй адукацыі - навучыцца разумець людзей, што моцна адрозьніваюцца ад мяне.';
$string['attls4short'] = 'разумець іншых людзей';
$string['attls5'] = 'Я адчуваю, што найлепшы шлях разуменьня сваёй ідэнтычнасьці - гэта ўзаемадзеяньне з рознымі людзьмі.';
$string['attls5short'] = 'разнастайнае ўзаемадзеяньне';
$string['attls6'] = 'Мне падабаецца пазнаваць погляды людзей, што маюць адрозныя жыцьцёвыя шляхі, - гэта дапамагае мне разумець, што адныя і тыя ж рэчы могуць успрымацца па рознаму.';
$string['attls6short'] = 'падабаецца чуць погляды';
$string['attls7'] = 'Я выявіў(ла), што магу ўзмацніць сваё становішча праз спрэчкі з тымі, хто са мной ня згодны.';
$string['attls7short'] = 'узмацненьне праз спрэчкі';
$string['attls8'] = 'Мне заўжды цікава ведаць, чаму людзі гавораць і вераць у тое, што робяць.';
$string['attls8short'] = 'ведаць прычыны ўчынкаў';
$string['attls9'] = 'Мне часта даводзіцца спрачацца з аўтарамі кніг, якія я чытаю, бо я спрабую лагічна абгрунтаваць іхнюю памылковасьць.';
$string['attls9short'] = 'спрачацца з аўтарамі';
$string['attlsintro'] = 'Мэта гэтай апытанкі - дапамагчы нам ацаніць вашыя адносіны да мысьленьня і навучаньня.

Тут няма \'слушных\' альба \'хібных\' адказаў; нас цікавіць толькі вашае меркаваньне. Калі ласка, будзьце ўпэўненыя, што вашыя адказы будуць разглядацца з высокай ступеньню прыватнасьці і не паўплываюць на вашую адзнаку.';
$string['attlsm1'] = 'Адносіны да Мысьленьня і Навучаньня';
$string['attlsm2'] = 'Узаемная навучаньне';
$string['attlsm3'] = 'Асобнае навучаньне';
$string['attlsmintro'] = 'У абмеркаваньні ...';
$string['attlsname'] = 'ATTLS (версія 20 прадметаў)';
$string['cannotfindanswer'] = 'Гэтая апытанка пакуль ня мае адказаў.';
$string['cannotfindquestion'] = 'Пытаньне не існуе';
$string['cannotfindsurveytmpt'] = 'Шаблоны апытанкі ня знойдзены!';
$string['ciq1'] = 'У які момант занятку вы найбольш уцягнутыя ў навучаньне?';
$string['ciq1short'] = 'Найбольшая ўцягнутасьць';
$string['ciq2'] = 'У які момант занятку вы найменш уцягнутыя ў навучаньне?';
$string['ciq2short'] = 'Найменшая ўцягнутасьць';
$string['ciq3'] = 'Якое дзеяньне ўдзельніка форума здалося вам найбольш сьцьвярджальным або карысным?';
$string['ciq3short'] = 'Дапаможны момант';
$string['ciq4'] = 'Якое дзеяньне ўдзельніка форума здалося вам найбольш цяжкім ці незразумелым?';
$string['ciq4short'] = 'Незразумелы момант';
$string['ciq5'] = 'Якая падзея зьдзівіла вас больш за ўсё?';
$string['ciq5short'] = 'Момант зьдзіўленьня';
$string['ciqintro'] = 'Абдумваючы нядаўнія падзеі гэтага занятку, адкажыце на прыведзеныя ніжэй пытаньні.';
$string['ciqname'] = 'Крытычныя выпадкі';
$string['clicktocontinue'] = 'Націсьніце тут, каб працягнуць';
$string['clicktocontinuecheck'] = 'Націсьніце тут, каб праверыць і працягнуць';
$string['colles1'] = 'маё навучаньне засяроджана на цікавых для мяне пытаньнях.';
$string['colles10'] = 'я прашу іншых студэнтаў тлумачыць свае ідэі.';
$string['colles10short'] = 'Я прашу тлумачэньні';
$string['colles11'] = 'іншыя студэнты просяць мяне патлумачыць мае ідэі.';
$string['colles11short'] = 'Мяне просяць патлумачыць';
$string['colles12'] = 'іншыя студэнты адклікаюцца на мае ідэі.';
$string['colles12short'] = 'студэнты адклікаюцца на мяне';
$string['colles13'] = 'настаўнік стымулюе мае мысьленьне.';
$string['colles13short'] = 'настаўнік стымулюе мысьленьне';
$string['colles14'] = 'настаўнік заахвочвае мой удзел.';
$string['colles14short'] = 'настаўнік заахвочвае мяне';
$string['colles15'] = 'настаўнік мадулюе добрае абмеркаваньне.';
$string['colles15short'] = 'настаўнік мадулюе абмеркаваньне';
$string['colles16'] = 'настаўнік мадулюе крытычны самааналіз.';
$string['colles16short'] = 'настаўнік мадулюе самааналіз';
$string['colles17'] = 'іншыя студэнты заахвочваюць мой удзел.';
$string['colles17short'] = 'студэнты заахвочваюць мяне';
$string['colles18'] = 'іншыя студэнты хваляць мой унёсак.';
$string['colles18short'] = 'студэнты хваляць мяне';
$string['colles19'] = 'іншыя студэнты шануюць мой унёсак.';
$string['colles19short'] = 'студэнты шануюць мяне';
$string['colles1short'] = 'фокус на цікавых пытаньнях';
$string['colles2'] = 'тое, што я пазнаю, важна для маёй прафесійнай практыкі.';
$string['colles20'] = 'іншыя студэнты эмпатуюць маім спробам вучыцца.';
$string['colles20short'] = 'студэнты эмпатуюць';
$string['colles21'] = 'я добра разумею сэнс паведамленьняў іншых студэнтаў.';
$string['colles21short'] = 'я разумею іншых студэнтаў';
$string['colles22'] = 'іншыя студэнты добра разумеюць сэнс маіх паведамленьняў.';
$string['colles22short'] = 'студэнты разумеюць мяне';
$string['colles23'] = 'я добра разумею сэнс паведамленьняў настаўніка.';
$string['colles23short'] = 'я разумею настаўніка';
$string['colles24'] = 'настаўнік добра разумее сэнс маіх паведамленьняў.';
$string['colles24short'] = 'настаўнік разумее мяне';
$string['colles2short'] = 'важна для маёй практыкі';
$string['colles3'] = 'я вучу, як палепшыць маю прафесійную практыку.';
$string['colles3short'] = 'паляпшаць маю практыку';
$string['colles4'] = 'тое, што я вывучаю добра пасуе да маёй прафесійнай практыкі.';
$string['colles4short'] = 'пасуе маёй практыкі';
$string['colles5'] = 'я крытычна стаўлюся да свайго навучаньня.';
$string['colles5short'] = 'крытычна стаўлюся да свайго навучаньня';
$string['colles6'] = 'я крытычна стаўлюся да сваіх ідэяў.';
$string['colles6short'] = 'крытычна стаўлюся да сваіх ідэяў';
$string['colles7'] = 'я крытычна стаўлюся да ідэяў іншых студэнтаў.';
$string['colles7short'] = 'крытычна стаўлюся да ідэяў іншых студэнтаў';
$string['colles8'] = 'я крытычна стаўлюся да прачытаных ідэяў.';
$string['colles8short'] = 'крытычна стаўлюся да прачытаных ідэяў';
$string['colles9'] = 'я тлумачу свае ідэі іншым студэнтам.';
$string['colles9short'] = 'тлумачу свае ідэі';
$string['collesaintro'] = 'Мэта гэтай анлайн апытанкі - дапамагчы нам зразумець, наколькі добра анлайн-навучаньне дазволіла вам засвоіць гэты курс.

У кожным з 24 прыведзеных ніжэй сцвярджэньні ўтрымваецца пытаньне пра вашы досьвед працы ў гэтым курсе.

Тут няма \'слушных\' альба \'хібных\' адказаў; нас цікавіць толькі вашае меркаваньне. Калі ласка, будзьце ўпэўненыя, што вашыя адказы будуць разглядацца з высокай ступеньню прыватнасьці і не паўплываюць на вашую адзнаку.

Вашыя старанна прадуманыя адказы дапамогуць нам у будучыні палепшыць гэты курс, прэзентаваны анлайн.

Вялікі дзякуй.';
$string['collesaname'] = 'COLLES (Рэальны)';
$string['collesapname'] = 'COLLES (Пажаданы і Рэальны)';
$string['collesm1'] = 'Значнасьць';
$string['collesm1short'] = 'Значнасьць';
$string['collesm2'] = 'Рэфлектыўнае мысьленьне';
$string['collesm2short'] = 'Рэфлектыўнае мысьленьне';
$string['collesm3'] = 'Інтэрактыўнасьць';
$string['collesm3short'] = 'Інтэрактыўнасьць';
$string['collesm4'] = 'Падтрымка настаўніка';
$string['collesm4short'] = 'Падтрымка настаўніка';
$string['collesm5'] = 'Падтрымка навучэнцаў';
$string['collesm5short'] = 'Падтрымка навучэнцаў';
$string['collesm6'] = 'Інтэрпрэтаваньне';
$string['collesm6short'] = 'Інтэрпрэтаваньне';
$string['collesmintro'] = 'У гэтым анлайн курсе...';
$string['collespintro'] = 'Мэта гэтай анлайн апытанкі - дапамагчы нам зразумець, што мае значэньне ў гэтым анлайн-навучаньні.

Кожнае з 24 сцвярджэньняў прыведзеных ніжэй прэзентуе вашы <b>пажаданы</b> (ідэальны) досьвед у гэтым курсе.

Тут няма \'слушных\' альба \'хібных\' адказаў; нас цікавіць толькі вашае меркаваньне. Калі ласка, будзьце ўпэўненыя, што вашыя адказы будуць разглядацца з высокай ступеньню прыватнасьці і не паўплываюць на вашую адзнаку.

Вашыя старанна прадуманыя адказы дапамогуць нам у будучыні палепшыць гэты курс, прэзентаваны анлайн.

Вялікі дзякуй.';
$string['collespname'] = 'COLLES (Пажаданы)';
$string['customintro'] = 'Апісаньне';
$string['deleteallanswers'] = 'Выдаліць усе водгукі апытанкі';
$string['deleteanalysis'] = 'Выдаліць аналіз водгука';
$string['done'] = 'Гатова';
$string['download'] = 'Спампаваць';
$string['downloadexcel'] = 'Спампаваць дадзеныя ў табліцы Excel';
$string['downloadinfo'] = 'Вы можаце спампаваць поўныя чарнавыя дадзеныя гэтай апытанкі ў форме, зручнай дзеля аналізу ў Excel, SPSS ці іншым пакеце.';
$string['downloadresults'] = 'Спампаваць вынікі';
$string['downloadtext'] = 'Спампаваць дадзеныя ў тэкставым файле';
$string['editingasurvey'] = 'Рэдагаваньне апытанкі';
$string['howlong'] = 'Колькі часу вам спатрэбілася дзеля выкананьня апытанкі?';
$string['howlongoptions'] = 'меней за 1 хвіліну,1-2 хвіліны,2-3 хвіліны,4-5 хвілін,5-10 хвілін,больш за 10 хвілін';
$string['ifoundthat'] = 'Я выявіў(ла), што';
$string['introtext'] = 'Тэкст уступу';
$string['invalidsurveyid'] = 'ID апытанкі хібны';
$string['invalidtmptid'] = 'ID шаблоны хібны';
$string['ipreferthat'] = 'Я аддаю перавагу';
$string['modulename'] = 'Апытанка';
$string['modulename_help'] = 'Модуль актыўнасьць-апытанка забясьпечвае шэраг правераных інструмантаў апытаньня, якія былі вызнаны карыснымі дзеля ацэньваньня і стымуляваньня навучаньня ў анлайн-асяродзьдзі. Настаўнік можа выкарыстоўваць іх дзеля збору дадзеных пра сваіх студэнтаў. Дадзеныя дапамогуць яму даведацца пра свой занятак і паразважаць над усласным настаўленьнем.

Зьвярніце ўвагу, інструмант апытваньня ўжо запоўненыя пытаньнямі. Настаўнікам, што жадаюць стварыць уласную апытанку, варта скарыстацца модулем актыўнасьць-водгук.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Апытанкі';
$string['name'] = 'Назва';
$string['newsurveyresponses'] = 'новыя водгукі апытанкі';
$string['nobodyyet'] = 'Пакуль ніхто ня выканаў гэтую апытанку';
$string['notdone'] = 'Пакуль ня зроблена';
$string['notes'] = 'Вашы прыватны аналіз і нататкі';
$string['notyetanswered'] = 'Пакуль няма адказу';
$string['othercomments'] = 'Вы маеце іншыя каментары?';
$string['page-mod-survey-x'] = 'Усякая старонка модуля апытанка';
$string['peoplecompleted'] = 'На гэты момант {$a} чалавек(а) выканаў(ла) гэтую апытанку';
$string['pluginadministration'] = 'Адміністраваньне апытанкі';
$string['pluginname'] = 'Апытанка';
$string['preferred'] = 'Пажаданы';
$string['preferredclass'] = 'Пажаданы клас';
$string['preferredstudent'] = '{$a} пажаданы';
$string['question'] = 'Пытаньне';
$string['questions'] = 'Пытаньні';
$string['questionsnotanswered'] = 'Адсутнічае адказ на некаторыя пытаньні з множным выбарам.';
$string['report'] = 'Справаздача апытанкі';
$string['responsereports'] = 'Справаздача водгукаў';
$string['responses'] = 'Водгукі';
$string['savednotes'] = 'Вашыя нататкі захаваны';
$string['scaleagree5'] = 'Моцная нязгода,Нязгода,Ня ведаю,Згода,Моцная згода';
$string['scales'] = 'Шкалы';
$string['scaletimes5'] = 'Амаль ніколі,Рэдка,Часам,Часта,Амаль заўсёды';
$string['seemoredetail'] = 'Націсьніце тут, каб убачыць болей дэталяў';
$string['selectedquestions'] = 'Абраныя пытаньні са шкалы, усе студэнты';
$string['summary'] = 'Вынікі';
$string['survey:addinstance'] = 'Дадаць новую апытанку';
$string['survey:download'] = 'Спампаваць водгукі';
$string['survey:participate'] = 'Удзельнічаць ува апытанцы';
$string['survey:readresponses'] = 'Праглядваць водгукі';
$string['surveycompleted'] = 'Вы выканалі гэтую апытанку. Ніжэйшы графік паказвае вашыя вынікі ў параўнаньні з сярэднімі.';
$string['surveygraph'] = 'Графік апытанкі';
$string['surveyname'] = 'Назва апытанкі';
$string['surveysaved'] = 'Апытанка захавана';
$string['surveytype'] = 'Тып апытанкі';
$string['surveytype_help'] = 'Даступна 3 тыпа апытанкі:
* Апытанка пра падыходы да мысьленьня і навучаньні (ATTLS) - Вызначае, ці з\'яўляецца асоба \'супольным знаўцам\' (намагаецца знайсьці большы прыемныя формы навучаньня, схільны да супрацы, згодлівы, гатовы абапірацца на ідэі іншых) альбо \'асобным знаўцам\' (намагаецца займаць больш крытычную і аргументаваную пазіцыю ў навучаньні)
* Апытанка пра крытычныя выпадкі
* Апытанка пра канструктывізм асяродзьдзя анлайн навучаньня (COLLES) - Вывучае ступень выкарыстаньня інтэрактыўных магчымасьцей Сусьветнага Павуцьньня дзеля ўцягненьня студэнтаў ува дынамічныя навучальныя практыкі';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Дзякуй за адказ на гэтую апытанку, {$a}';
$string['time'] = 'Час';
$string['viewsurveyresponses'] = 'Праглядзець {$a} водгукаў на апытаку';
